/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.AndroidInfo
import io.swagger.client.models.IOSInfo

/**
 * 
 * @param deviceCode 
 * @param os 
 * @param androidInfo 
 * @param iosInfo 
 */
data class Device (

    val deviceCode: kotlin.String,
    val os: Int,
    val androidInfo: AndroidInfo? = null,
    val iosInfo: IOSInfo? = null
) {
}